
.width{ width: 1200px; margin: 0px auto; }
.bs{ font-size: 40px; line-height: 40px; }
.ms{ font-size: 30px; line-height: 34px; }
.AdvBanner .sec-1 .box{ position: absolute; left: calc(70% - 190px); top: 40%; font-size: 80px; line-height: 84px; width: 380px; }
.AdvBanner .sec-2{  text-align: center; }
.AdvBanner .sec-2 .t{ font-size: 40px; line-height: 40px; padding: 5vw 0px; }
.AdvBanner .sec-2 .box{ background-color: #FAFAFA; }
.AdvBanner .sec-2 ul{ overflow: hidden; padding: 5vw 0px;  }
.AdvBanner .sec-2 ul li{ float: left; width: 25%; }
.AdvBanner .sec-2 ul li .ss{ font-size: 20px; line-height: 22px; }
.AdvBanner .sec-2 ul li.mt{ margin-top: 6%; }
.AdvBanner .sec-2 ul li .smt{ margin-top: 20px; height: 46px; }
.AdvBanner .sec-2 ul li img{ max-width: 26%; }
.AdvBanner .sec-3 .box{ position: absolute; left: calc(38% - 325px); top: 62%; width: 650px; color: #ffffff; }
.AdvBanner .sec-3 .box .ms{  margin-top: 4%; }
.AdvBanner .sec-4 .box{ position: absolute; left: calc(74% - 365px); top: 62%; width: 730px; color: #ffffff; }
.AdvBanner .sec-4 .box .ms{  margin-top: 4%; }
.AdvBanner .sec-5{ text-align: center; }
.AdvBanner .sec-5 .box{ padding: 5vw 0px; }
.AdvBanner .sec-5 .box .mt{ margin-top: 4%; }
.AdvBanner .sec-5 .box .bs{ font-size: 40px ;line-height: 40px; }
.AdvBanner .sec-5 img{ width: 1200px; }
.AdvBanner .sec-6 ul{ overflow: hidden; margin-top: 4%; }
.AdvBanner .sec-6 ul li div{ width: 45%; float: left; }
.AdvBanner .sec-6 ul li div.r{ margin-right: 10%; }
.AdvBanner .sec-6 ul li .third div{ font-size: 26px; margin-top: 160px; width: 100%; line-height: 36px; }
.AdvBanner .sec-7 .box{ position: absolute; top: 22%; left: 53%; width: 40%; color: #ffffff; }
.AdvBanner .sec-7 .box ul li{ overflow: hidden; margin-top: 2%; }
.AdvBanner .sec-7 .box ul li div{ float: left; }
.AdvBanner .sec-7 .box ul li div.l{ width: 40px;   }
.AdvBanner .sec-7 .box ul li div.l img{ width: auto; }
.AdvBanner .sec-7 .box ul li div.r{ width: 90%; line-height: 34px; font-size: 20px; }
.AdvBanner .sec-7 .box .mt{ margin-top: 5%; }
.AdvBanner .sec-8 .box{ position: absolute; top: 20%; left: 16%; width: 40%; color: #ffffff; }
.AdvBanner .sec-8 .box ul li{ overflow: hidden; margin-top: 2%; }
.AdvBanner .sec-8 .box ul li div{ float: left; }
.AdvBanner .sec-8 .box ul li div.l{ width: 40px;   }
.AdvBanner .sec-8 .box ul li div.l img{ width: auto; }
.AdvBanner .sec-8 .box ul li div.r{ width: 90%; line-height: 34px; font-size: 20px; }
.AdvBanner .sec-8 .box .mt{ margin-top: 5%; }
.AdvBanner .sec-9 { text-align: center; }
.AdvBanner .sec-9 .mt{ margin-top: 4%; }
.AdvBanner .sec-9 ul { overflow: hidden; margin-top: 2%;}
.AdvBanner .sec-9 ul li{ width: 14.2%; float: left; text-align: center;  }
.AdvBanner .sec-9 img{ width: 1200px; margin: 4% auto; }
.AdvBanner .sec-9 ul li img{ width: auto; }
.AdvBanner .sec-9 .ss{ font-size: 20px; line-height: 20px; }
.AdvBanner .sec-10 .box{ position: absolute; width: 30%; left: 50%; top: 34%; color: #ffffff; }
.AdvBanner .sec-10 .box .mt{ margin-top: 4%; }
.AdvBanner .sec-11{ text-align: center; }
.AdvBanner .sec-11 .mt{ margin-top: 4%; }
.AdvBanner .sec-11 img{ width: 1200px; }
.AdvBanner .sec-12 ul{ overflow: hidden; }
.AdvBanner .sec-12 ul li{ float: left; width: 390px; position: relative; }
.AdvBanner .sec-12 ul li .bq{ position: absolute; left: 10%; top: 62%; color: #ffffff; }
.AdvBanner .sec-12 ul li.mr{ margin-right: 10px; }
.AdvBanner .sec-12 ul li.mt{ margin-top: 10px; }
.AdvBanner .sec-12 .box{ text-align: center; margin: 4% auto; }
.AdvBanner .sec-16{ text-align: center; }
.AdvBanner .sec-16 h3{ font-size: 40px; line-height: 40px; margin: 4% auto; color: #ff0000;  }
.AdvBanner .sec-20 .p1{ position: absolute; left: 57%; top: 74%; }
.AdvBanner .sec-20 .p2{ position: absolute; left: 0%; bottom:  2%; width: 100%;  text-align: center; }
@media screen and (max-width:1700px){
	.bs{ font-size: 40px; line-height: 40px; }
	.ms{ font-size: 26px; line-height: 30px; }
	.AdvBanner .sec-4 .box{ left: calc(78% - 350px); width: 700px; }
	.AdvBanner .sec-8 .box{ top: 16%;  }
	.AdvBanner .sec-10 .box{ width: 40%; }
}
@media screen and (max-width:1300px){
	.bs{ font-size: 30px; line-height: 30px; }
	.ms{ font-size: 22px; line-height: 26px; }
	.AdvBanner .sec-4 .box{ left: calc(80% - 350px); width: 700px; }
}

